error message on secure site; transactions not posible [postbank.nl]

RESOLVED DUPLICATE of bug 184053

Status

Core Graveyard
Java: OJI
--
major
RESOLVED DUPLICATE of bug 184053
16 years ago
8 years ago

People

(Reporter: Jim Wake, Assigned: Joshua Xia)

Tracking

Trunk
PowerPC
Mac System 9.x

Firefox Tracking Flags

(Not tracked)

Details

(URL)

(Reporter)

Description

16 years ago
User-Agent:       Mozilla/5.0 (Macintosh; U; PPC; en-US; rv:1.2.1) Gecko/20021130
Build Identifier: Mozilla/5.0 (Macintosh; U; PPC; en-US; rv:1.2.1) Gecko/20021130

On an internet banking site, I recieve the follow error message (two times at
the beginning of every visit):

java.lang.ArrayIndexOurOfBoundsException
0>=)

Reproducible: Always

Steps to Reproduce:
1.Just go to the site. error message appears
2.
3.

Actual Results:  
This is a secure site that is entered with three different entry codes. It is
still possible to enter the site to see information about the account, but
transactions are not possible.

Expected Results:  
no error message. transactions conducted normally and securely.

Comment 1

16 years ago
which Java plug-in version do you use ? Does it happen with JRE 1.4.1_01 ?

I don't get any error message on Java console using build 20021218 on Win2k +
JRE 1.4.1_01.
related: bug 91692 comment 17.

Comment 2

16 years ago
I believe this error message is produced by JAVASCRIPT, not Java.
See bug 91003, bug 115717, bug 122653 for related info.
-> Oji 
Assignee: mstoltz → joshua.xia
Component: Security: General → OJI
QA Contact: bsharma → petersen

Comment 4

15 years ago
duplicate of bug 184053

*** This bug has been marked as a duplicate of 184053 ***
Status: UNCONFIRMED → RESOLVED
Last Resolved: 15 years ago
Resolution: --- → DUPLICATE
Summary: error message on secure site; transactions not posible → error message on secure site; transactions not posible [postbank.nl]

Updated

8 years ago
Component: Java: OJI → Java: OJI
Product: Core → Core Graveyard
You need to log in before you can comment on or make changes to this bug.